{
	"name": "acf/questions-frequentes",
	"title": "Questions Fréquentes",
	"category": "homegrade-page-home",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "schedule"
	},
	"keywords": [
		"Questions Fréquentes"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "questions-frequentes.php"
	}
}